Package twisted :: Package protocols :: Package jabber :: Module jid

[frames | no frames]

## Module twisted.protocols.jabber.jid

Classes
`JID` |

Exceptions
`InvalidFormat` |

Function Summary
| `intern(str)`
| `parse(jidstring)`

Variable Summary
`dict` | `__internJIDs` = `{}`

Variable Details

### __internJIDs

  Type:
    `dict`
  Value:

        {}

Generated by Epydoc 2.0 on Sat May 15 20:08:40 2004 | http://epydoc.sf.net